﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "jules_TpMesNotes", "jules_TpMesNotes.vcxproj", "{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Debug|x64.ActiveCfg = Debug|x64
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Debug|x64.Build.0 = Debug|x64
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Debug|x86.ActiveCfg = Debug|Win32
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Debug|x86.Build.0 = Debug|Win32
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Release|x64.ActiveCfg = Release|x64
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Release|x64.Build.0 = Release|x64
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Release|x86.ActiveCfg = Release|Win32
		{6AEE53C0-56BA-4B5E-9DF3-F4831AD6BFC3}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E9EF1EE6-9EDD-4328-84ED-4F7D00E1466E}
	EndGlobalSection
EndGlobal
